/* 
layout.css
Site wide styles for layout styling only.
NO COLOR/FONT/TEXT STYLING PERMITTED.

Author: Nathan Colgate Clark
Date: 11/15/05
*/

#wrapper { 
	min-width: 770px;  
/*	width:expression(document.body.clientWidth < 800 ? "800px": "100%" );*/
	}

img#logo-mcafee { 
	margin-top: 13px; 
	margin-left: 15px;
	margin-bottom: 20px;
	z-index: 1;
	}

/* ---- CONTENT ---- */
#content {

	}
.wnone { 
	width: 100%; 
	}
.wpn { 
	float: left;
	width: 84%; 
	}
.wsb { 
	float: left; 
	width: 75%; 
	}
.wpnasb { 
	float: left;
	width: 59%; 
	_width: 59%;
	margin-left: 0%; 
	}
#content h3, #content h4, #content h5, #content ul, #content ol, #content dl, #content p, #content img, #content form {

	}

div.split90, div.split45 {
	position: relative;
	clear: both;
	padding: 5px 0px;
	}
div.split45 div.left {
	float: left;
	width: 65px;
	}
div.split45 div.right {
	margin-left: 65px;
	}
div.split90 div.left {
	float: left;
	width: 110px;
	}
div.split90 div.right {
	margin-left: 110px;
	}

/* ---- POSITIONING STATEMENT ---- */
#pos { 
	background-repeat: repeat-x;
	padding: 19px 0px;
	}
#pos h3 { 
	padding-left: 169px; 
	margin: 0;
	}
#pos p {
	padding-left: 169px; 
	margin: 5px 0px 0px 0px;
	}

#content-main { 
	/* overflow: auto;  for experimentation */
	overflow:hidden; /* seems to be working, without added problems */
/*	width: 100%;*/
	padding: 6px 0px 12px 0px; 
}

/* ---- TEASER ---- */
#teaser { 
	padding: 6px 0px;
	margin: 0px 6px 6px 0px;
	}
#teaser h3 { 
	margin-right: 150px; 
	margin-top: 0; 
	}
#teaser h4 { 
	margin-right: 150px; 
	}
#teaser p { 
	margin-right: 150px; 
	}



/* ---- SIDEBAR ---- */
#sidebar { 
	margin: 0 0 0 75%; 
	width: 25%;
	_width: 24.5%;
}
#sidebar-main {
	padding: 3px 0;
	}

#sidebar-main h3, #sidebar-main h4, #sidebar-main h5, #sidebar-main ul, #sidebar-main ol, #sidebar-main dl, #sidebar-main p, #sidebar-main img, #sidebar-main form,  #sidebar-main div { 
	padding-left: 6px; 
	margin-left: 3px; 
	padding-right: 6px; 
	margin-right: 3px; 
	}
/* ---- FOOTER ---- */
#footer { 
	margin-top: 20px; 
	clear: both; 
	}
#legal { 
	margin-top: 12px; 
	}

/* ---- FLYOUT ---- */
div.flyout { behavior: url(stylesheets/hover.htc); position: relative; z-index:9999;}
div.flyout ul { display: none; position: absolute; }
div.flyout:hover ul, div.dissappearing.hover ul { display: block; }

/* ---- COLUMNS ---- */
.firstcolumn, .middlecolumn { 
	border-right: 1px solid #999; 
	margin-right: -1px; 
	}
.lastcolumn, .firstcolumn, .middlecolumn { 
	float: left;
	margin-top: 6px;
	}
#content .firstcolumn h3, #content .firstcolumn h4, #content .firstcolumn ul, #content .firstcolumn ol, #content .firstcolumn dl, #content .firstcolumn p, #content .firstcolumn img {
	}
#content .middlecolumn h3, #content .middlecolumn h4, #content .middlecolumn ul, #content .middlecolumn ol, #content .middlecolumn dl, #content .middlecolumn p, #content .middlecolumn img {
	/* to adjust for the 1px divider */
	padding-left: 7px; 
	margin-left: 7px; 
	}
#content .lastcolumn h3, #content .lastcolumn h4, #content .lastcolumn ul, #content .lastcolumn ol, #content .lastcolumn dl, #content .lastcolumn p, #content .lastcolumn img {
	/* to adjust for the 1px divider */
	padding-left: 7px; 
	margin-left: 7px; 
	}
.oftwo { 
	width: 50%; 
	_width: 48.5%; 
	}
.ofthree { 
	width: 33.33%; 
	_width: 33.25%; 
	}
.offour { 
	width: 25%; 
	_width: 24.95%; 
	}